#fac_ac_cat_wrap   		{  ;width:100%;float:left;display:;}
ul.fac_ac_cat_wrap 		{  ;width:99%;float:left;display:block;}
li.fac_ac_cat_wrap 		{ width:33%;float:left;display:inline}

.f_left.span_4_full h2  { ;margin-left:5%;text-transform:uppercase }

li.fac_ac_cat_wrap .f_left.span_4_full   {border:0px solid ;margin:0;padding:0;;width:100%}
li.fac_ac_cat_wrap .f_left.span_4_full p {width:90%;margin-left:5%;height:auto}

li.fac_ac_cat_wrap .f_left.span_4_full img {width:97%; height:auto;padding:10px}

.moretag.button.button2 {display:none}

.homepage_block_inner .info_button.info_white{float:right;margin-right:10%}
.homepage_block_inner .info_button.info_blue{float:right;;margin-right:10%}
.homepage_block_inner .info_button.info_black{float:right;;margin-right:10%}


.title_icon {margin-left:20px}


.rfp_wrapper {zoom: 1; position: absolute; top: 100%; right: 30px; margin-top: -84px; width: 310px; z-index: 98; background: #FFF; }
.rfp_wrapper:before, .rfp_wrapper:after {content: "\0020"; display: block; height: 0; overflow: hidden; }
.rfp_wrapper:after {clear: both; }

/*@media screen and (max-width: 1024px) and (max-width: 1100px) {
.rfp_wrapper {display:none }
.rfp_header  {display:none}
.rfp_footer  {display:none}
	 }

@media screen and (max-width: 700px) and (max-width: 1023px) {
.rfp_wrapper {display:none }
.rfp_header  {display:none}
.rfp_footer  {display:none}
}*/

@media screen and (max-width: 400px) and (max-width: 699px) {
body {  background: #000000; }
.background_wrapper {     background: #000 !important;     opacity: 0 !important; }
}


.rfp_header a {display: block; background-color: #58acd1; background-image: url("images/round-icons/icon_book-a-room-white.png"); background-position: 20px center; background-repeat: no-repeat; width: 100%; color: white !important; text-transform: uppercase; text-align: center; text-decoration: none;

padding: 2em 0 2em 90px; }

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-resolution: 125dpi), only screen and (min-resolution: 1.3dppx) {.rfp_header a {background-image: url("images/round-icons/icon_book-a-room-white_2x.png"); background-size: 56px 56px; background-repeat: no-repeat; } }

.rfp_header a:hover {;cursor:pointer!important   background-color: #58acd1; }
.rfp_give_us_a_call_byline {font-family: 'AvenirLTStd-Black', sans-serif; font-style: normal; font-weight: normal; font-size: 12px; color: #808080; padding-top: 7px; position: relative; top: 5px; margin-left:7%; text-transform:uppercase; }

.rfp_phone_number {font-family: 'AvenirLTStd-Black', sans-serif; font-style: normal; font-weight: normal; font-size: 3em; color: #808080; padding-top: 7px; position: relative; top: 5px; margin-left:0%}

.rfp_footer  {margin-top:20px;margin-right:4px ;margin-left:-20px }
.rfp_footer a {font-family: 'AvenirLTStd-Black', sans-serif; display: block; background-color: #58acd1; background-position: 20px center; background-repeat: no-repeat; width: 100%; color: white !important; text-transform: uppercase; text-align: center; text-decoration: none; padding: 2em 0em 2em 60px; margin-top:60px}

.rfp_footer a:hover {cursor: default; background-color: #58acd1; }

.rfp_contact  a {    color: #FFF;     text-align: right;     font-size: 16px;    font-family: AvenirLTStd-Medium;    font-style: normal;    font-weight: normal;    text-transform: uppercase;    text-decoration: none;    line-height: 1em;    padding: 1.5em 2em 1.5em 0em;     background-image: url("images/arrows/arrow_right-circle-white.png");   background-position: right center;   background-repeat: no-repeat;
 ;cursor:pointer!important       }

.rfp_contact  a:hover {    color: #FFF;   ;cursor:pointer!important   }


.rfp_contact  {padding-right:20px;background-color: #58acd1;cursor:auto}

.info_button.info_blue a  { ;color: #003c71 !important;text-decoration:none; !important}
.info_button.info_white a { ;color: #ffffff !important;text-decoration:none; !important}

.rfp_jvbutton {background:#58acd1}

input[type=text] {height: 40px;width: 90%;font-size:16px;;color:#777!important}
input[type=tel] {height: 40px;width:67px;font-size:16px;;color:#777!important}
input[type=email] {height: 40px;width:67px;font-size:16px;;color:#777!important}
input[type=number] {height: 40px;width:67px;font-size:16px;;color:#777!important}
input[type=date] {height: 40px;width:180px;font-size:16px;;color:#777!important;text-align:center}
input[type=checkbox] {height: 30px;width:30px;font-size:16px;;color:#777!important;vertical-align:middle}
textarea.wpcf7-form-control.wpcf7-textarea {font-size:16px;;color:#777!important}
.wpcf7 .wpcf7-form p   {font-size:18px;color:#777!important}


H5 a.ytclink  {text-transform:uppercase;font-size:80%;text-decoration:none}


